body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000099;
}
a:hover {
	text-decoration: none;
	color: #000099;
}
a:active {
	text-decoration: none;
	color: #000099;
}
td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.t_date {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color: #feffff;
	font-weight:normal;
}
.t_meun {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight:bold;
}
.t_meun a:hover {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color: #f4f418;
	font-weight:bold;
}
.t_meun a:visited {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight:bold;
}
.t_meun a:active {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight:bold;
}
.t_meuns {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight:bold;
}
.t_meuns a:hover{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #f4f418;
	font-weight:bold;
}
.t_meuns a:visited {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight:bold;
}
.t_meuns a:active {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight:bold;
}
.input {
	border-top: 1px solid #7c97b5;
	border-left: 1px solid #7c97b5;
	border-bottom: 1px solid #f7fbff;
	border-right: 1px solid #f7fbff;
	background: #d5e6f0;
}
.input2 {
	border-top: 1px solid #7c97b5;
	border-left: 1px solid #7c97b5;
	border-bottom: 1px solid #f7fbff;
	border-right: 1px solid #f7fbff;
	background: #ffffff;
}
.left_m {
	color: #0d5d9c;
	font-size:12px;
	font-weight:bold;
}
.left_m a:hover 
{
	color: #ffffff;
	font-size:12px;
	font-weight:bold;    
}
.left_m2 {
	color: #09528e;
	font-size:11px;
	padding-left:26px;
	line-height:18px;
}
.left_m2 a:hover 
{
	color: #ffffff;
	font-size:11px;
	padding-left:26px;
	line-height:18px;
}
.m_font {
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 24px;
}
.jian {font-family:Webdings; color: #146fb8; font-size:11px;}
.subutton {
	background-color:#55f;
	border:1px solid #006;
	color:#fff;
	text-decoration:none;
	padding:1px 4px;
}

#disclaimer p			{font-size: 10px; color: #000000;text-align:justify;}
a.article_heading		{font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;}
a:hover.article_heading		{font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;}

a.index				{font-size: 11px;}
a:hover.index			{font-size: 11px;}

#article_heading		{margin-left: 5px;}
#article_heading .heading	{font-size: 28px; color: #0000B4;}
#article_heading .page		{font-size: 12px;}

p, li, #article_body, textarea	{text-align: justify;}
#article_body b, #article_body h1 { color:#00c; }

.f_s {
	color: #000066;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

 p.MsoNormal
	{mso-style-parent:"";
	margin-bottom:0.0001pt;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:0cm; margin-right:0cm; margin-top:0cm}
 li.MsoNormal
	{mso-style-parent:"";
	margin-bottom:0.0001pt;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:0cm; margin-right:0cm; margin-top:0cm}

.tag_line {
	color: #ffffff;
	font-style: italic;
	font-weight: normal;
	font-size: 14px;
	padding-left: 15px;
}
.topnav {color: #ffffff; font-weight: bold; font-size: 11px; padding-left: 15px; }
.topnav a:link {color: #ffffff; font-weight: bold; font-size: 11px; }
.topnav a:hover {color: #ffffff; font-weight: bold; font-size: 11px; font-style:normal; }
.whitetext {color: #ffffff; font-size: 12px; }
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.leftnav {
	color: #ffffff;
	font-size: 14px;
	margin-top: 20px;
	padding-left: 10px;
	font-weight: bold;
}
.leftnav a:link {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}
.leftnav a:visited {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}
.leftnav a:hover {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}
.leftText {
	color: #ffffff;
	font-size: 12px;
	margin-top: 20px;
	padding-left: 10px;
}
.subnav {
	color: #FFFFFF;
	font-size: 12px;
	padding-left: 25px;
	line-height: 20px;
}
.subnav a:link {
	color: #ffffff;
	font-size: 12px;
}
.subnav a:visited {
	color: #ffffff;
	font-size: 12px;
}
.subnav a:hover {
	color: #66FFFF;
	font-size: 12px;
}
.power {font-size: 12px; padding-left: 0px; color: #FFFFFF;
}
.power a:link {
	color: #ffffff;
	font-size: 12px;
}
.power a:visited {
	color: #ffffff;
	font-size: 12px;
}
.power a:hover {
	color: #66ffff;
	font-size: 12px;
}
.login {
	color: #004389;
	font-size: 12px;
	padding-left: 10px;
}
.date {color: #004389; font-size: 12px; padding-left: 10px; font-weight: bold; }

.articles {
	font-size: 24px;
	margin-top: 20px;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom:20px;
}
.topnav a:visited {
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
}
.topnav a:active {
color: #ffffff; font-weight: bold; font-size: 11px; font-style:normal;
}
